| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | Public Member Functions | List of all members
ShowFoto::ShowfotoSetupMisc Class Reference
Inheritance diagram for ShowFoto::ShowfotoSetupMisc:

## Public Types
enum | MiscTab { Behavior = 0 , Appearance , SpellCheck , Localize , System }
enum | SortOrder { SortByDate = 0 , SortByName , SortByFileSize }

## Public Member Functions
| ShowfotoSetupMisc (QWidget *const parent=nullptr)
MiscTab | activeTab () const
void | applySettings ()
bool | checkSettings ()
void | setActiveTab (MiscTab tab)